This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

VULGAR DETECTOR

Description

Plugin use VulgarDetector REST API – is a text classification application with a focus on reuse, customizability and performance. Particularly useful in detecting vulgar text.

Installation

  1. Upload the complete vulgar-detector folder to the /wp-content/plugins/ directory
  2. Activate the plugin through the \’Plugins\’ menu in WordPress
  3. Now VulgarDetector cares about your comments, so you can focus on more important things.

Contributors & Developers

“VULGAR DETECTOR” is open source software. The following people have contributed to this plugin.

Translate “VULGAR DETECTOR” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.